<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
   
    <title>MDCU University</title>

    <link rel="stylesheet" href="/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.8.1/css/fontawesome.min.css">
    <script src="/dist/js/bootstrap.bundle.min.js"></script>

   <link href="customstyle.css" rel="stylesheet">
  </head>
  <body>

    <!-- Navigation Bar -->
    <header id="header">
      <nav class="navbar navbar-expand-lg bg-body-tertiary fixed-top">
        <div class="container-fluid">
          <a class="navbar-brand" href="index.html"><img src="images/MDCUblnk.png" alt="MDCU">MDCU</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" href="index.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="science.html">Science</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="math.html">Mathematics</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="ushist.html">US History</a>
              </li>
              <li class="nav-item dropdown align-content-end">
                <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                  Quick Links
                </a>
                <ul class="dropdown-menu">
                  <li><a class="dropdown-item" href="#">E-books</a></li>
                  <li><a class="dropdown-item" href="#">Syllabus</a></li>
                  <li><a class="dropdown-item" href="#">Contacts</a></li>
                  <li><a class="dropdown-item active" href="index.html">About</a></li>
                </ul>
              </li>
            </ul>
          </div>
        </div>
     </nav>
    </header>
      <!---- Homepage banner ------>
    <section id="homepage-banner" class="d-flex justify-content-center align-items-center">
      <div class="container position-relative" data-aos="zoom-in" data-aos-delay="100">
          <h1>Welcome to MDCA University</h1>
          <h2>Learn from the best teachers in the world!</h2>
          <a href="index.html" class="btn-get-started">Learn More</a>
        </div>
    </section><!-- End homepage banner -->
      
      <section class="d-grid">
        <div class="grid-container">
          <div class="grid-item">
              <img src="images/science.jpg" alt="Science">
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
              <button class="btn btn-primary" onclick="gotofunction('science.html')"><b>Science</b></button>
          </div>
          <div class="grid-item">
              <img src="images/math.jpg" alt="Mathematics">
              <p>Nullam dictum velit a nunc bibendum, sed iaculis lectus lacinia.</p>
              <button class="btn btn-primary" onclick="gotofunction('math.html')"><b>Mathematics</b></button>
          </div>
          <div class="grid-item">
              <img src="images/ushist.jpg" alt="US History">
              <button class="btn btn-primary" onclick="gotofunction('ushist.html')"><b>US History</b></button>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam vitae velit eu quam volutpat mollis vel at ligula. Etiam luctus nulla vel ipsum bibendum, a ullamcorper neque gravida. Sed vel erat commodo, molestie sapien et, imperdiet metus Curabitur tempus nulla sit amet diam consequat, non consequat augue sodales.</p>
          </div>
          <div class="grid-item">
              <img src="images/ushist.jpg" alt="US History">
              <button class="btn btn-primary" onclick="gotofunction('ushist.html')"><b>US History</b></button>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam vitae velit eu quam volutpat mollis vel at ligula. Etiam luctus nulla vel ipsum bibendum, a ullamcorper neque gravida. Sed vel erat commodo, molestie sapien et, imperdiet metus Curabitur tempus nulla sit amet diam consequat, non consequat augue sodales.</p>
          </div>
        </div>
      </section>
       
        <script>
          function gotofunction(url) {
            window.location.href = url;
          }
          </script>
        
  </body>
  
</html><footer>
    <div class="text-center p-3" style="background-color: rgba(245, 239, 239, 0.2);">
      <img src="images/MDCUblnk.png" alt="MDCU" height="40px"><b>MDCU</b>
    </div>
  </footer>